Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: John Wiegley <[email-masked]>
Date: Tue, 12 Jan 2016 09:04:21 -0800

>>>>> Michael Albinus <[email-masked]> writes:

> Could somebody (Anders?) confirm, that Tramp tests run proper on OS X?

I can't get tramp tests to run with "make -C test/automated tramp-tests", and
they don't produce a log file. Next I'll try evaluating them within Emacs.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2